On Jul 18, 2006, at 2:55 PM, David Pratt wrote:

Hi Jim. I was noticing a 0.4.0-zope in distutils

I don't know what you mean by this.

that looks patched with NotImplementedErrors for the offending code in docutils.parsers.rst.directives.misc. Can you when this will land in the Zope3 trunk?

If you mean patching the docutils, then as far as I'm concerned, it will never land in the Zope 3 trunk.

The right solution to this problem is to write applications that use docutils correctly, not to patch docutils.

I can understand why this solution was used for Zope 2, at least in the short run. I don't think it's a good long-ter solution.


Jim Fulton                      mailto:[EMAIL PROTECTED]                Python 
CTO                             (540) 361-1714                  
Zope Corporation        http://www.zope.com             http://www.zope.org

Zope3-users mailing list

Reply via email to